@charset "utf-8";
ul.dropdown {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
	position: relative;
	z-index: 597;
	font-family: "Arial Narrow";
	width: 500;
}
ul.dropdown a:link {
	font-family: "Arial Narrow";
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:visited {
	font-family: "Arial Narrow";
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:hover {
	font-family: "Arial Narrow";
	color: #999;
	text-decoration: none;
	font-size: 12px;
}
ul.dropdown a:active {
	color: #999;
	text-decoration: none;
}



ul.dropdown ul {
	margin: 0px;
	padding: 0px;
	width: 130px;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
	top: 100%;
	font-family: "Arial Narrow";
	font-size: 12px;
}
ul.dropdown li {
	vertical-align: middle;
	margin: 0px;
	float: left;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	list-style-image: none;
	list-style-type: none;
	font-family: "Arial Narrow";
	font-size: 12px;
}
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	font-size: 12px;
	font-family: "Arial Narrow";
	text-decoration: none;
}
ul.dropdown li:active {
	color: #000;
	font-size: 12px;
	font-family: "Arial Narrow";
	text-decoration: none;
}
ul.dropdown ul li {
	float: none;
	font-family: "Arial Narrow";
	font-size: 12px;
	text-align: left;
}
ul.dropdown ul li a:link {
	font-size: 12px;
	color: #FFF;
}

ul.dropdown ul ul {
	left: 99%;
	top: 1px;
	font-family: "Arial Narrow";
	font-size: 12px;
}
ul.dropdown li:hover >ul {
	visibility: visible;
	font-size: 12px;
	text-decoration: none;
}
